Subject: rxvt stuff
From: [email-masked] (Murli Ganeshan)

11 Nov 1998 16:01:56 -0800
Message-ID: <[email-masked]>
Reply-To: Murli Ganeshan <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/plain; charset=us-ascii
To: [email-masked]

I just installed rxvt for b20 and got it to work after the rename of 
cygwin1.dll. The package is pretty neat and many thanks to the developers.
I have some more queries..

1)
Is there any man page for rxvt? Basically I wanted to know the command line 
options: I invoke rxvt in cygnus.bat as
rxvt -fn Courier -e bash -login.

2)
Are there any other options like -geometry -bg -fg etc. Also,when I tried to 
resize the window with the mouse, it just froze and I had to kill it in win95.

3)
From inside rxvt, I gave
alias emacs="c:/emacs-19.34/bin/emacs.exe"

And when I say "emacs" from rxvt, I get the win95 msg "command performed an 
illegal operation etc". How can I invoke emacs from rxvt if emacs.exe is located 
at the above mentioned location?

many thanks
murli
-------------------------------------------
Murli Ganeshan 	Cirrus Logic, Austin, TX
[email-masked]	
phone:  (512)912-3365	fax: (512)912-3230
-------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".